.p_privacy.r_page #main::after {
  display: none;
}

@media screen and (max-width: 767px) {
  .p_company #main {
    padding-bottom: 60px;
  }
}

.text01 {
  padding-left: 18px;
  position: relative;
}

.text01::before,
.text02::before {
  content: "";
  position: absolute;
  top: 13px;
  left: 5px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: var(--green-color);
  pointer-events: none;
}

.text02::before {
  width: 3px;
  height: 3px;
  left: 7px;
  background-color: #000;
}

.text02 {
  padding-left: 18px;
  /* margin-top: -3px; */
  position: relative;
}

.text02.custom {
  margin-top: 0;
  padding-left: 17px;
}

.text02.custom::before {
  left: 7px;
}

.dflex {
  display: flex;
  align-items: flex-start;
}

table.tb_block {
  width: 100%;
  max-width: 747px;
}

table.tb_block td,
table.tb_block th {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  vertical-align: middle;
  padding: 8px;
  border-top: 1px solid #eeeced;
  border-left: 1px solid #eeeced;
}

table.tb_block td {
  padding: 10px 8px;
}

table.tb_block th {
  background-color: #e2f3eb;
}

table.tb_block th:first-child {
  width: 51.3%;
}

table.tb_block th:last-child {
  width: 24.3%;
}

table.tb_block .nowrap {
  white-space: nowrap;
}

table.tb_block.custom {
  max-width: 765px;
}

table.tb_block.custom th {
  width: 50%;
}

table.tb_block.edit {
  max-width: 100%;
}

table.tb_block.edit th:first-child {
  width: 25.2%;
}

table.tb_block.edit th:last-child {
  width: 74.8%;
}

table.tb_block.edit td:first-child p {
  display: flex;
  align-items: flex-start;
}

table.tb_block.edit td {
  text-align: left;
}

table.tb_block td:last-child p {
  margin-bottom: 2px;
}

table.tb_block td:last-child p:last-child {
  margin-bottom: 0;
}

table.tb_block th:last-child,
table.tb_block td:last-child {
  border-right: 1px solid #eeeced;
}

table.tb_block tr:last-child td {
  border-bottom: 1px solid #eeeced;
}

.privacy {
  margin-top: -10px;
  padding-bottom: 81px;
}

.privacy .privacy_handle {
  margin-bottom: 49px;
}

.privacy .privacy_handle_link {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 860px;
}

.privacy .privacy_handle_link li {
  min-width: 155px;
  margin: 0 36px 8px 0;
}

.privacy .privacy_handle_link li:nth-child(2) {
  margin-right: 41px;
}

.privacy .privacy_handle_link li:nth-child(4) {
  margin-right: 22px;
}

.privacy .privacy_handle_link a {
  display: flex;
  align-items: flex-start;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.75;
  color: var(--green-color);
}

.privacy .privacy_handle_link a img {
  margin-right: 7px;
  margin-top: 7px;
  object-fit: contain;
  max-height: 100%;
}

.privacy .privacy_item {
  margin-bottom: 57px;
}

.privacy .privacy_item:last-child {
  margin-bottom: 0;
}

.privacy .privacy_info .privacy_info_desc {
  margin-bottom: 14px;
}

.privacy .privacy_info .privacy_info_group {
  padding: 14px 29px;
  background-color: #f1f9f5;
}

.privacy .privacy_info .privacy_info_list {
  margin-bottom: 16px;
}

.privacy .privacy_info .privacy_info_list li {
  display: flex;
  align-items: flex-start;
}

.privacy .privacy_info .privacy_info_person {
  text-align: right;
}

.privacy .privacy_info .privacy_info_person span {
  display: block;
}

.privacy .privacy_policy .privacy_policy_txt {
  margin-bottom: 24px;
}

.privacy .privacy_policy .privacy_policy_list {
  margin-bottom: 13px;
}

.privacy .privacy_policy .privacy_policy_item {
  margin-bottom: 24px;
}

.privacy .privacy_policy .privacy_policy_item:last-child {
  margin-bottom: 0;
}

.privacy .privacy_policy_text li {
  margin-bottom: 4px;
}

.privacy .privacy_policy_text li:last-child {
  margin-bottom: 0;
}

.privacy .privacy_item:nth-child(2) {
  margin-bottom: 60px;
}

.privacy .privacy_item:nth-child(3) .privacy_item_title {
  margin-bottom: 14px;
}

.privacy .privacy_purpose .privacy_purpose_desc {
  padding: 14px 30px;
  background-color: #f1f9f5;
  margin-bottom: 23px;
}

.privacy .privacy_purpose .privacy_purpose_list {
  margin-bottom: 13px;
}

.privacy .privacy_purpose .privacy_purpose_item {
  margin-bottom: 23px;
}

.privacy .privacy_purpose .privacy_purpose_item:last-child {
  margin-bottom: 0;
}

.privacy .privacy_purpose .privacy_purpose_note {
  padding: 11px 15px;
  font-size: 18px;
  line-height: 1.57;
  border: 1px dotted #000;
}

.privacy .privacy_item:nth-child(3) {
  margin-bottom: 67px;
}

.privacy .personal_number .personal_number_desc {
  margin-bottom: 7px;
}

.privacy .handle_info .handle_info_desc {
  margin-bottom: 24px;
}

.privacy .personal_info .personal_info_item {
  margin-bottom: 34px;
}

.privacy .personal_info .personal_info_item .personal_info_title {
  margin-bottom: 15px;
}

.privacy .personal_info .personal_info_item:last-child {
  margin-bottom: 0;
}

.privacy .personal_info .personal_info_title {
  margin-bottom: 10px;
}

.privacy .personal_info .personal_info_wrap {
  margin-bottom: 28px;
}

.privacy .personal_info .personal_info_wrap:last-child {
  margin-bottom: 0;
}

.privacy .personal_info .personal_info_text > li {
  margin-bottom: 23px;
}

.privacy .personal_info .personal_info_text > li:last-child {
  margin-block: 0;
}

.privacy .personal_info .personal_info_text li p.txt {
  display: flex;
  align-items: flex-start;
}

.privacy .personal_info .personal_info_desc {
  margin-bottom: 15px;
}

.privacy .personal_info_question {
  margin-top: 10px;
}

.privacy .info_question_list > li {
  margin-bottom: 10px;
}

.privacy .info_question_list > li:last-child {
  margin-bottom: 0;
}

.privacy .info_question_list .info_question_number {
  padding-left: 20px;
}

.privacy .info_question_list .info_question_number.custom {
  padding-left: 4px;
}

.privacy .info_question_list .info_question_key {
  padding-left: 15px;
}

.privacy .info_question_list .info_question_key.custom {
  padding-left: 18px;
}

.privacy .info_question_list .info_question_sec {
  padding-left: 18px;
}

.privacy .info_question_list .info_question_sec dt {
  font-weight: 500;
}

.privacy .info_question_list .info_question_sec dd {
  padding-left: 18px;
}

.privacy .info_question_list .info_question_sec dd.custom01 {
  padding-left: 21px;
}

.privacy .info_question_list .info_question_sec2 {
  padding-left: 11px;
}

.privacy .info_question_list .question_sec2_space1 {
  padding-left: 18px;
}

.privacy .info_question_list .question_sec2_space2 {
  padding-left: 18px;
}

.privacy .info_question_list .info_question_number.custom > li {
  margin-bottom: 3px;
}

.privacy .info_question_list .info_question_number.custom > li:last-child {
  margin-bottom: 0;
}

.privacy .info_question_list .info_question_note {
  padding-left: 15px;
  margin-top: 28px;
}

.privacy .info_question_list .info_question_table {
  margin-top: 2px;
}

.privacy .info_question_list .info_question_table_note {
  font-size: 13px;
  font-weight: 500;
  margin-top: 8px;
}

.privacy .personal_info .personal_info_item:nth-child(5) {
  margin-bottom: 44px;
}

.privacy .personal_info .privacy_tel {
  color: #000;
}

.pl1e {
  padding-left: 1em!important;
}

@media screen and (min-width: 1025px) {
  a[href^="tel"] {
    pointer-events: none;
  }
}

@media screen and (max-width: 767px) {
  .text01 {
    padding-left: 15px;
  }

  .text01::before,
  .text02::before {
    top: 9px;
    left: 4px;
    width: 6px;
    height: 6px;
  }

  .text02 {
    margin-top: 0;
  }

  .text02::before {
    width: 2px;
    height: 2px;
    left: 8px;
    top: 11px;
  }

  table.tb_block td,
  table.tb_block th {
    padding: 10px 6px;
    line-height: 1.307;
    font-size: 14px;
  }

  table.tb_block td {
    padding-top: 10px;
  }

  table.tb_block.edit th {
    font-size: 15px;
  }

  table.tb_block th:first-child {
    width: 42%;
  }

  table.tb_block th:last-child {
    width: 40%;
  }

  table.tb_block.edit th:first-child {
    width: 35.3%;
  }

  table.tb_block.edit th:last-child {
    width: 64.7%;
  }

  table.tb_block.edit td:last-child p {
    padding-left: 10px;
  }

  table.tb_block.edit td:last-child p::before {
    left: 3px;
    top: 7px;
  }

  .privacy {
    margin-top: 0;
    padding: 35px 0 55px;
  }

  .privacy .privacy_handle {
    margin-bottom: 30px;
  }

  .privacy .privacy_handle_link {
    flex-direction: column;
  }

  .privacy .privacy_handle_link li {
    min-width: initial;
    margin: 0 0 6px !important;
  }

  .privacy .privacy_handle_link li:last-child {
    margin-bottom: 0;
  }

  .privacy .privacy_handle_link a {
    font-size: 16px;
  }

  .privacy .privacy_handle_link a img {
    margin-right: 4px;
    margin-top: 6px;
    width: 15px;
  }

  .privacy .privacy_item {
    margin-bottom: 45px !important;
  }

  .privacy .privacy_item:last-child {
    margin-bottom: 0 !important;
  }

  .privacy .privacy_info .privacy_info_group {
    padding: 15px;
  }

  .privacy .privacy_purpose .privacy_purpose_desc {
    padding: 15px;
  }

  .privacy .info_question_list .info_question_sec dd.custom01 {
    padding-left: 18px;
  }

  .privacy .privacy_purpose .privacy_purpose_note {
    padding: 10px 12px;
    font-size: 16px;
    line-height: 1.66;
  }

  .privacy .info_question_list .info_question_table_note {
    font-size: 12px;
    line-height: 1.454;
  }

  .privacy .personal_info_question.mtsp {
    margin-top: 24px;
  }

  .privacy .info_question_list > li {
    margin-bottom: 24px;
  }
  /* edit */
  .privacy .info_question_list .info_question_key {
    padding-left: 17px;
  }

  .privacy .info_question_list .info_question_number.custom > li {
    margin-bottom: 0px;
  }

  .privacy .info_question_list .info_question_note {
    margin-top: 24px;
  }

  .privacy .info_question_list .info_question_sec {
    padding-left: 10px;
  }

  .text02.custom {
    padding-left: 12px;
  }

  .text02.custom::before {
    left: 3px;
  }

  .privacy .info_question_list .info_question_sec.editsp {
    padding-left: 26px;
  }

  .privacy .info_question_list .question_sec2_space1 {
    padding-left: 13px;
  }

  .privacy .personal_info .privacy_tel {
    color: var(--green-color);
  }
}
